[Format]
Type=NSIS

[Details]
Name=BaiduPortable
AppID=BaiduPortable
Publisher=Windowsforum Armon
Homepage=Windowsforum.kr
Category=Development
Description=Client
Language=Korean

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.6.4.1
DisplayVersion=4.6.4.1

[Control]
Icons=1
Start=BaiduYunGuanjiaPortable.exe